Skip to main content

sslAcmeServiceKey

Service API key the company's ACME runs as; null until the company creates one

sslAcmeServiceKey(
companyId: ID!
): SSLAcmeServiceKey

Arguments​

sslAcmeServiceKey.companyId ● ID! non-null scalar​

Type​

SSLAcmeServiceKey object​

The company's service API key ACME runs as. ACME never uses its token

Example request

This generated query uses placeholders for required values. Replace them with values available to your API key before running it.

Before you run it

Run the companies query first and use data.companies.collection[].id as companyId.

curl --request POST https://api.convisoappsec.com/graphql \
--header "x-api-key: $CONVISO_API_KEY" \
--header "content-type: application/json" \
--data '{"query":"query GetSslAcmeServiceKey($companyId: ID!) {\n sslAcmeServiceKey(companyId: $companyId) { id name status }\n}","variables":{"companyId":"<company_id>"}}'

Contribute to the Docs

Found something outdated or missing? Help us improve the documentation with a quick suggestion or edit.

How to contribute